---
# In development environment a user with same name as your system user will be created
development_user: "{{ lookup('env', 'USER') }}"

system_administrators:
  - name: odoo
    ssh_key: "~/.ssh/id_rsa.pub"
    state: present
  - name: "{{ development_user }}"
    ssh_key: "~/.ssh/id_rsa.pub"
    state: present

developers: []

# Let's Encrypt conf
certificate_authority_email:

# Set 'development_environment' to "true" to skip SSL and nginx tasks
development_environment: true

# Disable backups
backups_role_enabled: false

odoo_db_admin_password: 1234

postgresql_python_library: python3-psycopg2
